package com.ywt.outpatient.domain.models.enums;

public enum TreatmentReportStatusEnum {
    Pending("待通知用户", 0),
    Notified("已通知用户", 1);

    private final String displayName;

    private final int value;

    TreatmentReportStatusEnum(String displayName, int value) {
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }
}
